/**
 * Main stylesheet for Ovako AB
 *
 * @version 2012-04-02 09:37:25
 * @copyright Alert Investor Relations AB
 * @author Alert IR <alertir@alertir.com>
 *
 */

@import url('/styles/shared/default-1.3.css');
@import url('/styles/shared/afwshare-1.3.1.css');
@import url('/styles/shared/afwinsiders-1.0.css');
@import url('/styles/shared/afwpress-1.0.css');
@import url('/styles/shared/afwimagearchive-1.0.css');
@import url("/styles/shared/afw_tabs_plain-2.0.css");

/* LAYOUT
---------------------------------------------- */
html, body { border: 0 none; margin: 0; padding: 0; background-color: transparent; }
div#afw { width: 760px; }
div#body { float: left; width: 560px; padding: 0 10px; }
div#right { float: right; width: 164px; padding: 5px; }
div#footer { clear: both; color: #666; font-size: 8pt; font-family: arial, helvetica, sans-serif; padding: 30px 10px 0 10px }
div#footer span.incoop a { color: #666; text-decoration: none; font-size: 8pt; font-family: arial, helvetica, sans-serif; font-weight: normal; }

img { max-width: 100%; }
a img { border: 0; }
/* wide */
div#afw.wide div#body { float: none; }
div#afw.wide div#right { display: none }

/* right column box */
div#right div.section { margin: 0 0 20px 0; }
div#right div.section div.head { color: white; background: #104E85 url(/images/headerbg.gif) repeat-x; font-weight: bold; font-size: 13px; margin: 0; }
div#right div.section div.body { padding: 10px; }
div#right div.puff-inside table { border: 0; margin: 10px 0 0; padding: 0 10px; }

/* TYPOGRAPHY
---------------------------------------------- */
body { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 19px; color: #333 }
h1 { font-size: 22px; margin: 0; padding: 0 0 10px 0; }
h1 { display: none; }
h2 { font-size: 14px; margin: 0; padding: 0; text-transform: uppercase; }
h3 { font-size: 1em; margin: 0; padding: 0; }
a, a:visited, a:link, a:active { color: #00427A; text-decoration: underline; }
a:hover { text-decoration: none; }
#right { font-size: 12px; }
div#right div.section div.head,
#right h2 { color: white; background: transparent url(/images/sidebar-header.png) repeat-x 0% 50%; font-weight: bold; font-size: 13px; line-height: 27px; margin: 0; font-weight: bold; display: block; padding-right: 8px; padding-left: 10px; text-align: left; padding-bottom: 0; text-transform: none; }
div#right div.section div.head strong { font-weight: bold; }
#right h3 { margin: 0 0 7px; font-size: 1em; }
#right .date { margin: 0; font-size: 9px; line-height: 9px; }
#right .date em { font-style: italic; }
#right a { font-size: 11px; }
/* page header */
h1,
div.afwpress.detail div.headline strong,
div.afwpress.list div.head { display: block; font-size: 31px; font-weight: bold; line-height: 40px; margin-top: 10px; margin-bottom: 5px; padding: 0; }

/* COMMON
---------------------------------------------- */
p { margin: 10px 0; }
pre { overflow : scroll; font-size: 0.84em; }
#right .spot { padding: 10px; }

/* Clearfix
---------------------------------------------- */
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

/* Language switcher
---------------------------------------------- */
div.section.section-language {  }
div.section.section-language ul { margin: 0; padding: 0; list-style: none; }
div.section.section-language ul li { margin: 3px 0; }
div.section.section-language ul li a img { float: left; margin-right: 10px; }
div.section.section-language ul li a span { display: block; }

/* Header lines
---------------------------------------------- */
div.afwpress.spot div.head,
div.afwpress.list div.head2 { color: #000; font-size: 14px; line-height: 20px; font-weight: bold; text-transform: uppercase; margin: 10px 0; padding: 0 0 0; border-bottom: 1px solid #999; background: transparent url(../images/header-lines.png) repeat-x 0px 5px; }
div.afwpress.spot div.head strong,
div.afwpress.list div.head2 strong { display: inline-block; background-color: #fff; line-height: 20px; padding-right: 10px; font-weight: bold; }

/* AFWPRESS
---------------------------------------------- */
div.afwpress.list div.releases div.release { clear: both; padding-bottom: 12px; margin-bottom: 8px; border-bottom: 0; }
div.afwpress.list div.releases div.release div.date { float: left; } /*{ font-size: 10px; color: #036; line-height: 10px; margin-bottom: 10px; }*/
div.afwpress.list div.releases div.release div.headline { margin-left: 110px; } /*{ margin-bottom: 8px; margin-top: 3px; }*/
/*div.afwpress.list div.releases div.release div.headline a { text-decoration: none; color: #333; font-size: 26px; font-weight: bold; line-height: 28px; }*/
div.afwpress.list div.releases div.release div.headline a:hover { text-decoration: none; }
div.afwpress.list div.releases div.release div.files { display: none; clear: both; margin-left: 85px;  }
/* div.afwpress.detail div.headline strong { font-size: 22px; color: #FF7E01; padding-bottom: 10px; }a */
div.afwpress.detail div.contactinfo { border-top: 1px solid #ccc; }
div.afwpress.detail div.contactinfo p:first-child { font-weight: bold; }
div.afwpress.detail div.contactinfo { font-size: 1em; color: inherit; font-style: normal; }
div.afwpress.detail div.contactinfo strong,
div.afwpress.detail div.contactinfo b { font-weight: bold; }
div.afwpress.detail div.companyinfo { font-size: 1em; color: inherit; font-style: italic; }
div.afwpress.navigation div.section { font-size: 12px; }
div.afwpress.navigation div.section div.head { color: white; background-image: url(/images/headerbg.gif); background-repeat: repeat-x; font-weight: bold; background-color: #104E85; font-size: 13px; margin: 0; }
div.afwpress.navigation div.section.latest div.releases { padding: 10px; }
div.afwpress.navigation div.section.latest div.date { margin: 0; font-size: 9px; line-height: 9px; }
div.afwpress.navigation div.section.latest div.date em { font-style: italic; }
div.afwpress.navigation div.section.coverage ul { padding: 10px; margin: 0; }
div.afwpress.navigation div.section.coverage ul li { display: block; /*padding-bottom: 2px; padding-right: 3px;*/ }
div.afwpress.navigation div.section.search form { padding: 10px; margin: 0; }
div.afwpress.navigation div.section.search form input { width: 97%; }
div.afwpress div.release { clear: both; }
div.afwpress.spot { position: relative; }
div.afwpress.spot div.read-more { position: absolute; top: 0px; right: 5px; }
div.afwpress.spot div.head { font-size: 14px; margin: 15px 0 10px; padding: 0; text-transform: uppercase; } /* h2 */
div.afwpress.spot div.head a { display: none; }

#afw-channel { width:100%; }
div.afwpress.spot div.languages { display: block; }
div.afwpress.navigation div.section.search form { padding:10px 0 0 0!IMPORTANT;}
/* Table in press detail */
div.afwpress.detail table { border: 1px solid black; border-collapse: collapse;}
div.afwpress.detail td, div.afwpress.detail th { border: 1px solid #bbb; border-collapse: collapse; padding: 0 .2em; }

/* new design */
div.afwpress.pager { text-align: left; }
div.afwpress.pager div.default span { display: none; }
div.afwpress.pager div.default span.pages { display: block; }
div.afwpress.pager div.default span.pages span { display: inline-block; width: 21px; line-height: 20px; text-align: center; margin-right: 0; }
div.afwpress.pager div.default span.pages span.selected { background-color: #f58220; color: #fff; font-weight: normal; }
div.afwpress.pager div.default span.pages span a { text-decoration: none; }
div.afwpress.pager div.default span.pages span a:hover { text-decoration: underline; }
div.afwpress.pager span.text,
div.afwpress.pager span.showall { display: none; }

div.afwpress div.releases { padding:10px 0 0 0!IMPORTANT;}


/* IR STARTPAGE
---------------------------------------------- */
body.p_ir.s_ {  }
body.p_ir.s_ #body table img { margin-top: 10px; }
body.p_ir.s_ .afw-calendar.spot .text { display: none; }
body.p_ir.s_ .afw-calendar.spot .item { clear: both; position: relative; }
body.p_ir.s_ .afw-calendar.spot a { display: block; padding-top: 10px; }
body.p_ir.s_ .afw-calendar.spot .date { position: absolute; top: 0px; }
body.p_ir.s_ .afwpress.spot .release .date { float: left; width: 80px; }
body.p_ir.s_ .afwpress.spot .release .headline { margin-left: 110px; }
body.p_ir.s_ .afwpress.spot .release .lang-flag { float: left; margin-right: 5px; background-color: transparent; background-position: 0px 0px; background-repeat: no-repeat; width: 23px; height: 16px; }
body.p_ir.s_ .afwpress.spot .release.lang-en .lang-flag { background-image: url(/images/shared/icon/toolbar/gb.gif); }
body.p_ir.s_ .afwpress.spot .release.lang-sv .lang-flag { background-image: url(/images/shared/icon/toolbar/se.gif); }
body.p_ir.s_ .afwpress.spot .languages ul { margin: 0; padding: 0; list-style: none; float: right; }
body.p_ir.s_ .afwpress.spot .languages ul li.lang-sv,
body.p_ir.s_ .afwpress.spot .languages ul li.lang-en,
body.p_ir.s_ .afwpress.spot .languages ul li.lang-fi { display: none; }
body.p_ir.s_ .puff ul { list-style: none; padding: 0 8px; margin: 12px 0; }
body.p_ir.s_ .puff ul li { list-style: none; padding: 0; margin: 0; }

/* MEDIA STARTPAGE
---------------------------------------------- */
body.p_media.s_ {  }
body.p_media.s_ h1 { display: block; }
body.p_media.s_ #afw { width: auto; }
/*body.p_media.s_ #right { display: none; }a*/
body.p_media.s_ .afw-calendar.spot .text { display: none; }
body.p_media.s_ .afw-calendar.spot .item { clear: both; position: relative; }
body.p_media.s_ .afw-calendar.spot a { display: block; padding-top: 10px; }
body.p_media.s_ .afw-calendar.spot .date { position: absolute; top: 0px; }
body.p_media.s_ .afwpress.spot .release .date { float: left; width: 80px; }/*{ font-size: 10px; color: #036; line-height: 10px; margin-bottom: 10px; }*/
body.p_media.s_ .afwpress.spot .release .headline { margin-left: 110px; }/*{ clear: both; padding-bottom: 12px; margin-bottom: 8px; border-bottom: 1px solid #999; }*/
/*body.p_media.s_ .afwpress.spot .release .headline a { text-decoration: none; color: #333; font-size: 26px; font-weight: bold; line-height: 28px; }*/
body.p_media.s_ .afwpress.spot .release .lang-flag { float: left; margin-right: 5px; background-color: transparent; background-position: 0px 0px; background-repeat: no-repeat; width: 23px; height: 16px; }
body.p_media.s_ .afwpress.spot .release.lang-en .lang-flag { background-image: url(/images/shared/icon/toolbar/gb.gif); }
body.p_media.s_ .afwpress.spot .release.lang-sv .lang-flag { background-image: url(/images/shared/icon/toolbar/se.gif); }
body.p_media.s_ .afwpress.spot .languages ul { margin: 0; padding: 0; list-style: none; float: right; }
body.p_media.s_ .afwpress.spot .languages ul li.lang-sv,
body.p_media.s_ .afwpress.spot .languages ul li.lang-en,
body.p_media.s_ .afwpress.spot .languages ul li.lang-fi { display: none; }
body.p_media.s_ .puff ul { list-style: none; padding: 0 10px; }
body.p_media.s_ .puff ul li { list-style: none; padding: 0; }

/* Imagearchive
---------------------------------------------- */
body.p_imagearchive .imagearchive-navigation { margin-bottom: 10px; border-top: 4px solid #DDD; background-color: #F0F0F0; padding: 4px 10px; }
body.p_imagearchive .items .item.odd { clear: left; }
div.afwimagearchive div.items div.item { float: left; width: 230px; margin: 0 0 20px 0 }
div.afwimagearchive div.items div.item.odd { float: left; clear: both }
div.afwimagearchive div.items div.item.even { float: right }

